Bug 249440 - system-config-samba should be in System->Administration
system-config-samba should be in System->Administration
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-samba (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-24 14:08 EDT by K H
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.2.52-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-17 23:24:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description K H 2007-07-24 14:08:56 EDT
Description of problem:

system-config-samba is very hard to find in the gnome menus.  It installs
System->Preferences->System->Samba

Should it be under System->Administration ?
1.2.44-1.fc7

Version-Release number of selected component (if applicable):


How reproducible:
100 %

Steps to Reproduce:
1. yum install system-config-samba

  
Actual results:


Expected results:


Additional info:
Comment 1 Nils Philippsen 2007-07-25 07:01:19 EDT
s-c-samba is set up like this in the desktop file:

Categories=System;Settings;X-Red-Hat-ServerConfig;X-Red-Hat-Base;

Only "System;Settings;" is from the source, the "X-Red-Hat-..." stuff is added
by desktop-file-install.

I'm reassigning this to gnome-panel as this is where the Categories -> Menu
location mapping is done AFAIK.
Comment 2 Ray Strode [halfline] 2007-07-25 09:49:24 EDT
System;Settings; is right for rawhide, but wrong for F7.  For F7 you need to use
SystemSetup (which is non-standard unfortunately)
Comment 3 Nils Philippsen 2007-09-10 03:48:22 EDT
Added SystemSetup category for up to F7 in system-config-samba-1.2.51-1.fc7.
Please check once this hits updates-testing.
Comment 4 Fedora Update System 2007-09-10 12:52:21 EDT
system-config-samba-1.2.51-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2007-09-17 23:24:11 EDT
system-config-samba-1.2.52-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.